Could not load library client error

I seem to be the only one with this error after I launch the game. Any help? I even reinstalled GMod and it still doesn’t work.

http://support.facepunchstudios.com/kb/articles/3-error-could-not-load-library-client

Worked. Thanks for the help!